package card_info_original_jd

import (
	"context"
	"kami/internal/errHandler"

	"kami/api/card_info_original_jd/v1"

	"github.com/gogf/gf/v2/errors/gcode"
)

func (c *ControllerV1) OriginalJDAccountRefreshStatus(ctx context.Context, req *v1.OriginalJDAccountRefreshStatusReq) (res *v1.OriginalJDAccountRefreshStatusRes, err error) {
	//jdAccountService := service.CardJdAccount()
	//err = jdAccountService.ResetCurrentAmount(ctx, req.ID)
	err = errHandler.WrapError(ctx, gcode.CodeDbOperationError, err, "修改账号状态失败")
	return
}
